<root>
    <objects>
        <object name="Line48" type="brick">
            <shapes id="-283820690262931986">
                <capsule name="Flowers_ph_Capsule03" radius="1.00000" height="0.90000" rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="2.52790 1.39096 -0.00000 " />
            </shapes>
            <mesh name="Flowers.x" frameNode="Line48" />
            <material name="Flowers.jpg" />
<extra standUp="1" />
        </object>
    </objects>
    <joints />
</root>
